h1{
	font-weight:400 !important;
	color:#121214;
	line-height:29px;
	text-align:center;
	font-size: 26px;
	margin-top: 6px;
}

h2{
	color:#121214;
	line-height:28px;
	margin-top:54px;
	font-size:21px !important;
	text-align:left;
	font-weight:600 !important;
	letter-spacing: 0px;
}

/*div.contenu-detail h2:first-of-type{
	margin-top:14px;
}*/

h2::after{
	content: "";
	display: block;
	height: .08em;
	width: 2em;
	margin: .5em 0;
	background-color:#165799;
}

h3, .h3 {
    font-size: 18px;
	text-transform:none;
	margin-top:42px;
	letter-spacing: -0.4px;
	font-weight:600 !important;
	color:#38383a;
}

h1{
    margin-bottom: 18px;
}

h2{
	margin-bottom:24px;
}

h3{
	margin-bottom:21px;
}

div.top_documentation p, p , .contenu-detail ul li, .contenu-detail ol li{
	line-height:27px;
	font-size:18px;
}

div.acces-stages{
	border-left:4px solid #165799;
	padding-left:10px;
}

#sommaire{
	min-height:250px;
}

#sommaire a{
	text-decoration:none;
	font-weight:400;
}

#sommaire a.intra-smenu{
	font-size:12px;
	color:#000;
}

#sommaire a.intra-smenu:hover{
	color:#777;
}

.logo-securite .img-responsive{
	padding-left:10px;
}

@media (max-width: 768px) {
	#sommaire {
		width: 94%;
	}
}

p strong, ul li strong{
	color:#165799;
	letter-spacing:-0.4px;
}

.contenu-detail ul li{
	line-height: 26px;
	margin-bottom: 14px;
	padding-left: 8px;
}

.contenu-detail ul{
	border-left:4px solid #ececec;
}

.contenu-detail p + ul{
	margin-top:32px;
	margin-bottom:21px;
}

div.menu_intra p.titre-sommaire{
	margin-bottom:12px;
}

div.menu_intra ul li{
	line-height:17px;
	margin-bottom:11px;
}

div.menu_intra ul li u{
	font-weight:400;
}

div.menu_intra ul li a:hover{
	color:#498acc;
}

.partage-rs{
	margin-bottom:10px;
}
.partage-rs div{
float:left;
}

.partage-rs div.tw{
	margin-left:15px;
	margin-top:2px;
}

div.top_documentation a {
    color: #165799;
    text-decoration: underline;
	font-weight:400;
}

.contenu-detail p a, p[itemprop="description"] a{
	color: #165799;
    text-decoration: none;
	border-bottom:1px solid #165799;
	font-weight:400;
}

.contenu-detail ul li a{
	color: #165799;
    text-decoration: none;
	border-bottom:1px solid #165799;
	font-weight:400;
}

.contenu-detail p a:hover, .contenu-detail ul li a:hover, p[itemprop="description"] a:hover{
	color: #5b99d8;
	border-bottom:1px solid #5b99d8;
}

div#sommaire.menu_intra p{
	text-align:center;
}

div.menu_intra{
	margin:18px 0px 4px 9px;
	background-color: #fcfcfc;
    border: 1px solid #ececec;
    border-radius: 5px;
    padding: 25px 15px 4px 25px;
}

div.menu_intra ul{
	list-style-type:none;
	padding-left:0px;
	margin-bottom:21px !important;
	margin-top:0px;
}

div.menu_intra ul li a{
	/*text-decoration:underline;*/
	font-size:16px;
}

.contenu-detail{
	margin-bottom:25px;
}

.top_documentation{
    margin-top: 0px;
}

blockquote,  blockquote ul li{
    font-size: 16px !important;
	background-color: #f1f1f1;
}

blockquote ul{
	margin-top:0px !important;
	margin-bottom:0px !important;
}


blockquote{
	padding: 22px 24px;
}

figure figcaption{
	margin-top:-17px;
	margin-bottom:18px;
	font-style:italic;
}

figure figcaption cite{
	font-style:italic;
}

figure figcaption cite a{
	text-decoration:underline;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.logo-securite{
	margin-bottom: 10px;
}

.img-responsive{
	margin-left:auto;
	margin-right:auto; 
	margin-bottom: 32px;
    margin-top: 32px;
}

table thead tr th {
	font-size: 14px;
    font-weight: bold;
	color: #165799;
}

.table-alcool, .table-suspension-alcool{
text-align: center;
color:#165799;
}

.table-alcool th{
text-align: center;
font-size: 16px;
font-weight: bold;
}

.table-alcool th.vert{
background-color: #c4e9dc;
}

.table-alcool th.rouge{
background-color: #fbd4d4;
}

.table-alcool th.rougefonce{
background-color: #f8c4ce;
}

.introduction{
	margin-top:10px;
}

.introduction p{
	margin-bottom:10px;
}

.img-entete{
	margin-top:0px;
	margin-bottom:0px;
}

h2.premiere-lettre:first-letter{
	font-size:48px !important;
	color:#165799;
}

div#content.content.full div.top_documentation div.container ul{
	margin-bottom:32px;
}

.logo-securite img{
	margin-bottom:0px;
}

div.lieux-de-stage{
	background-color: #fcfcfc;
    border: 1px solid #ececec;
    border-radius: 5px;
    margin: 0 0 20px;
    padding: 25px 15px 20px 40px;
}

div.lieux-de-stage p{
	margin-bottom:20px;
}

div.lieux-de-stage ul li{
	font-size:18px;
	line-height:25px;
	list-style:outside none none;
}

div.lieux-de-stage ul li a{
	text-decoration:none;
}

/*pub carré dans le contenu*/	
div.row.contenu-detail div.col-xs-12 div.row div.col-xs-12
{
	padding-left:0px;
}

div#content fieldset.derniere_actu {
	border: 2px solid #E23805;
	padding: 8px 24px 0px 24px;
}

div#content fieldset.derniere_actu legend, div#content fieldset.derniere_actu legend h2{
	margin-bottom:0px;
	margin-top: 0px !important;
	width:auto;
	padding-left:12px;
	padding-right:12px;
	font-size:16px !important;
	border-bottom:0px;
}

div#content fieldset.derniere_actu legend h2::after{
	display:none;
}

div#content fieldset.derniere_actu legend, div#content fieldset.derniere_actu legend u, div#content fieldset.derniere_actu legend h2{
	font-weight: 600;
	color:#E23805;
}

div#content fieldset.derniere_actu u{
	font-weight: 600;
}

div#content fieldset.derniere_actu p{
	font-size: 17px;
	line-height:25px;
	font-weight:400;
}

div#content fieldset.derniere_actu ul li{
	font-size: 16px;
	line-height:24px;
	font-weight:400;
}

div#content fieldset.derniere_actu p strong, div#content fieldset.derniere_actu ul li strong{
	color:#E23805;
}


div.container.prime-conversion div.row ol li{
	font-size: 14px;
	font-weight: 600;
}

div.ce-qu-il-faut-retenir {
	border:1px solid #165799;
	padding:14px 16px;
	margin-bottom:37px;
	margin-top:46px;
	position:relative;
	padding-bottom:24px;
	padding-top:22px;
}

div.ce-qu-il-faut-retenir a{
	text-decoration:none;
	border-bottom:1px solid #165799;
}
div.ce-qu-il-faut-retenir a:hover{
	color: #5b99d8;
	border-bottom:1px solid #5b99d8;
}

div.ce-qu-il-faut-retenir.light {
	border:1px solid #165799;
}

div.ce-qu-il-faut-retenir.no-padlrmob{
	padding-left:0px;
	padding-right:0px;
}

div.ce-qu-il-faut-retenir div.legend{
	color:#165799;
	font-family: arial, sans-serif;
	font-weight: 600;
	margin-bottom: 0px;
	width: auto;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 17px;
	border-bottom: 0px;
	/*width:280px;*/
	display:inline-block;
	background-color:#fff;
	position:absolute;
	top:-12px;
}

div.ce-qu-il-faut-retenir div.legend h3{
	margin-top:0px;
	margin-bottom:0px;
}

div.ce-qu-il-faut-retenir p, div.ce-qu-il-faut-retenir ul li{
	font-weight:400;
	font-size:17px;
	line-height:27px;
}

div.ce-qu-il-faut-retenir ul li{
	font-size: 15px;
	line-height: 21px;
	margin-bottom: 18px;
}

div.ce-qu-il-faut-retenir p, div.ce-qu-il-faut-retenir ul{
	margin-bottom:20px !important;	
}

div.ce-qu-il-faut-retenir ul{
	margin-top:18px !important;
	padding-left:20px;
	border-left:0px;
}

table.table-docv4.paiement-amende ul{
	margin-left:0px;
}

table.table-docv4.paiement-amende a span.moyen-paiement-titre, table.table-docv4.paiement-amende span.moyen-paiement-titre{
	font-family:arial;
	font-weight:bold;
	font-size:15px;
	color:#000;
}

table.table-docv4.paiement-amende ul li{
	font-size:14px;
	line-height:16px;
}

table.table-docv4.paiement-amende tr td{
	width:33%;
}

table.table-docv4.paiement-amende tr > td{
	font-size:13px;
	font-weight:500;
}

div.ce-qu-il-faut-retenir.logo-on::after{
  background-image:url(../img/logo-by-legipermis-fieldset.png);
  background-size: 160px 37.8px;
  width:160px;
  height:37.8px;
  display:inline-block;
  content:" ";
  right: 29%;
  bottom: -17px;
  position: absolute;
}


@media (max-width: 320px){
	div.ce-qu-il-faut-retenir.logo-on::after{
		right: 23%;	
	}
}


@media (min-width:321px) and (max-width: 375px){
	div.ce-qu-il-faut-retenir.logo-on::after{
		right: 26%;	
	}
}

div.container-goto-gouv{
	text-align:center;
	margin-bottom:12px;
	margin-top:18px;
}

div.bouton-goto-gouv{
	background-color:#165799;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
    padding: 6px 18px;
    border-radius: 2px;
	border:1px solid #165799;
}

div.bouton-goto-gouv:hover{
	background-color:#fff;
}

div.legende-goto-gouv{
	font-size: 12px;
	font-weight: 500;
	color:#434242;
	margin-top:-2px;
}

div.container-goto-gouv a div.bouton-goto-gouv{
	color:#fff;
	text-decoration:none;
	font-size: 17px;
	font-weight: 400;
}

div.container-goto-gouv a:hover{
	text-decoration:none;
}

div.container-goto-gouv a div.bouton-goto-gouv:hover{
	color:#165799;
}

img.img-docv2{
	width:850px; 
	border:2px solid #ececec; 
	padding:4px;
}

table.tab-docv2 tr td a{
	font-weight:600;
}

table.tab-docv2 tr td.rowspan-info{
	vertical-align:top;
	text-align:center;
	font-weight:600;
}

div#content div.container .ad img, div#content div.container .logo-securite img{
	margin-bottom:0px;
}

.contenu-detail blockquote ul{
		border-left:0px;
		margin-left:0px;
}

table.table-docv4 tr td, table.table-docv4 tr td a{
	font-weight:600;
}

table.table-docv4 tr th,table.table-docv4 tr th a{
	font-weight:600;
}

table.table-docv4 thead tr th{
	border-bottom:2px solid #165799;
	font-weight:600;
	color:#165799;
}

div.cta-assurance-native{
	width:100%;
	margin:15px 0px 32px;
	text-align: center;
	font-family: arial, sans-serif;
	border:1px solid #000;
	padding:8px;
	padding-bottom:37px;
	border-radius:2px;
	margin-left: auto;
	margin-right: auto;
}

div.cta-assurance-native .titre-native-cta{
	margin-top:5px
}

div.cta-assurance-native::after{
	background-image: url('/templates/blue/assurance-auto/images/post-native-cta-ad.png');
	background-size: 129px 37px;
	width: 129px;
	height: 37px;
	display: inline-block;
	content: " ";
	right: 121px;
	bottom: 18px;
	position: absolute;
}

div.cta-assurance-native .titre-native-cta span{
	font-size:24px;
	font-weight:bold;
}

div.cta-assurance-native .titre-native-cta::after{
	content: "";
	display: block;
	height: 2px;
	width: 50px;
	margin: .5em 0;
	margin-left:44%;
	background-color: #165799;
}

div.message-native-cta{
	border-left:10px solid #165799;
	margin-left:-8px;
	margin-top:24px;
	padding:0px 4px 0px 12px;
}

div.message-native-cta p{
	font-size:17px;
	letter-spacing:0px;
	line-height:25px;
}

div.message-native-cta p span.prix-native-cta{
	font-size: 21px;
	font-weight: 800;
	color: #165799;
	letter-spacing: -0.4px;
}

div.message-native-cta p span.euro-native-cta{
	font-size:14px;
	font-weight:800;
	color:#165799;
}

div.message-native-cta p span.gratuit-native-cta{
	font-weight:600;
	color:#fff;
	background-color:#199725;
	padding: 2px 3px 3px 5px;
}

div.div-button-native-cta{
	margin-top:37px;
}

div.div-button-native-cta a{
	background-color:#165799;
	padding:11px 26px;
	font-weight:bold;
	color:#fff;
	font-size:22px;
	text-decoration:none;
	border-radius:4px;
	text-transform:uppercase;
	transition: all 200ms;
}

div.div-button-native-cta a:first-letter{
	font-size:24px:
}

div.div-button-native-cta a:hover{
	color:#165799;
	border:1px solid #165799;
	background-color:#fff;
}

div.accroche-native{
	margin-top: 9px;
	font-size: 12px;
}

div.sources{
	background-color:#efefef;
	border-left:4px solid #165799;
	padding:21px 24px 4px 32px;
	margin-bottom:8px;
}

div.sources h2{
	margin-top:0px;
	font-size:20px !important;
}

div.sources p, div.sources ul li{
	font-size:15px;
	line-height:18px;
}

div.sources ul li a{
	font-size:15px;
	line-height:18px;
	font-weight:400;
    text-decoration: none;
    border-bottom: 1px solid #165799;
}

div.sources ul{
	margin-left:8px;
}

	
@media (min-width: 768px){
	h1{
		text-align:left;
		margin-bottom:28px;
		margin-top: 17px;
	}
	
	div.menu_intra{
		margin:18px -15px 4px 14px;
		padding: 25px 15px 4px 40px;
	}
	
	div.menu_intra ul li a{
		font-size:16px;
	}
	
	div.menu_intra ul li{
		line-height:17px;
		margin-bottom:7px;
	}
	
	div#sommaire.menu_intra p{
		text-align:left;
	}
	
	h2{
		font-size:23px !important;
		text-align:left;
	}
	
	h3{
		font-size:19px;
	}
	
	#sommaire a.intra-smenu{
		font-size:13px;
	}
	
	.contenu-detail ul{
		margin-left:47px;
		border-left:6px solid #ececec;
	}
	
	div.ce-qu-il-faut-retenir ul{
		margin-left:47px;
	}
	
	div.ce-qu-il-faut-retenir.logo-on::after{
	  right: 33px;
	}
	
	div.container-goto-gouv{
		margin-bottom:-2px;
	}
	
	div.ce-qu-il-faut-retenir {
		padding-bottom:15px;
	}
	
	div.ce-qu-il-faut-retenir div.legend{
		font-size: 21px;
		/*width:340px;*/
		padding-left: 15px;
		padding-right: 15px;
	}
	
	 div.ce-qu-il-faut-retenir ul li{
		font-size: 17px;
		line-height: 24px;
		margin-bottom: 21px;
	 }
	 
	 div.ce-qu-il-faut-retenir.no-padlrmob{
		padding-left:15px;
		padding-right:15px;
	}
	
	table.tab-docv2 tr td.rowspan-info{
		vertical-align:middle;
	}
	
	div.cta-assurance-native{
		width:88%;
	}
	
	div.message-native-cta p{
		font-size:18px;
		letter-spacing:0.6px;
	}
	
}

@media (min-width: 1200px) {
	h1, .h1 {
		font-size: 37px;
		line-height:37px; 
	}
	
	table thead tr th {
		font-size: 16px;
	}
	
	div.cta-assurance-native{
		margin-left: 0px;
		margin-right: 0px;
	}
}